/* 
	#f9b100 = yellow
*/
@font-face{
font-family:'ProximaNova-CondLight';
src:url('http://www.sporza.be/html/css/fonts/20ED44_A_0.eot');
src:url('http://www.sporza.be/html/css/fonts/20ED44_A_0.eot?#iefix') format('embedded-opentype'),
url('http://www.sporza.be/html/css/fonts/20ED44_A_0.woff') format('woff'),
url('http://www.sporza.be/html/css/fonts/20ED44_A_0.ttf') format('truetype')
}

.menu{display: none;}

body {
	background: none;
}

div.container {
	-moz-box-shadow: none;
	-webkit-box-shadow: none;
	box-shadow: none;
}

h1, h3, th{
	margin:0;
	margin-bottom:5px;
	color:#fff;
	font-family:"ProximaNova-CondLight",Arial,Helvetica,sans-serif;
	font-size:20px!important;
	text-transform:uppercase;
	position:relative;
	overflow:visible;
	padding:0;
	background:#0d7d7e;
	background:-moz-linear-gradient(top,rgba(13,125,126,1) 0,rgba(0,112,113,1) 100%);
	background:-webkit-gradient(linear,left top,left bottom,color-stop(0%,rgba(13,125,126,1)),color-stop(100%,rgba(0,112,113,1)));
	background:-webkit-linear-gradient(top,rgba(13,125,126,1) 0,rgba(0,112,113,1) 100%);
	background:-o-linear-gradient(top,rgba(13,125,126,1) 0,rgba(0,112,113,1) 100%);
	background:-ms-linear-gradient(top,rgba(13,125,126,1) 0,rgba(0,112,113,1) 100%);
	background:linear-gradient(top,rgba(13,125,126,1) 0,rgba(0,112,113,1) 100%);
	padding: 7px 10px 6px 10px;
	display: block;
	position: relative;			
	font-weight: normal!important;
	-moz-box-shadow: none;
	-webkit-box-shadow: none;
	box-shadow: none;
 }

.team_container h3, h3.personhighlight {
 	-webkit-border-top-right-radius: 3px;
	-webkit-border-top-left-radius: 3px;
	-moz-border-radius-topright: 3px;
	-moz-border-radius-topleft: 3px;
	border-top-right-radius: 3px;
	border-top-left-radius: 3px;
}

.personinfo h1 {
	padding: 0;
	background: transparent;
	color: #4C4C4C;
}

h3.personhighlight {
	border: 1px solid rgba(0,0,0,0.1);
	box-shadow: inset 0 1px 0 0 rgba(255,255,255,0.3);
	padding: 5px;
	margin: 10px 0 0 0;
}

a {
	color: #148A8A;
	font-weight: bold;
}

table tr td {
	color: #4C4C4C;
}

table td {
	font-size: 1em;
	padding: 3px;
	vertical-align: middle;
}

.team_container,.ranking {
	-moz-border-radius: 3px;
	-webkit-border-radius: 3px;
	border-radius: 3px;
	-moz-box-shadow: none;
	-webkit-box-shadow: none;
	box-shadow: none;
}

.team_container {
	height: 400px;
}
 
#raceinfo {
	border: solid 1px #f69600;
	background: #fac100; /* Old browsers */
	/* IE9 SVG, needs conditional override of 'filter' to 'none' */
	background: url(data:image/svg+xml;base64,PD94bWwgdmVyc2lvbj0iMS4wIiA/Pgo8c3ZnIHhtbG5zPSJodHRwOi8vd3d3LnczLm9yZy8yMDAwL3N2ZyIgd2lkdGg9IjEwMCUiIGhlaWdodD0iMTAwJSIgdmlld0JveD0iMCAwIDEgMSIgcHJlc2VydmVBc3BlY3RSYXRpbz0ibm9uZSI+CiAgPGxpbmVhckdyYWRpZW50IGlkPSJncmFkLXVjZ2ctZ2VuZXJhdGVkIiBncmFkaWVudFVuaXRzPSJ1c2VyU3BhY2VPblVzZSIgeDE9IjAlIiB5MT0iMCUiIHgyPSIwJSIgeTI9IjEwMCUiPgogICAgPHN0b3Agb2Zmc2V0PSIwJSIgc3RvcC1jb2xvcj0iI2ZhYzEwMCIgc3RvcC1vcGFjaXR5PSIxIi8+CiAgICA8c3RvcCBvZmZzZXQ9IjEwMCUiIHN0b3AtY29sb3I9IiNmOWIxMDAiIHN0b3Atb3BhY2l0eT0iMSIvPgogIDwvbGluZWFyR3JhZGllbnQ+CiAgPHJlY3QgeD0iMCIgeT0iMCIgd2lkdGg9IjEiIGhlaWdodD0iMSIgZmlsbD0idXJsKCNncmFkLXVjZ2ctZ2VuZXJhdGVkKSIgLz4KPC9zdmc+);
	background: -moz-linear-gradient(top, #fac100 0%, #f9b100 100%); /* FF3.6+ */
	background: -webkit-gradient(linear, left top, left bottom, color-stop(0%,#fac100), color-stop(100%,#f9b100)); /* Chrome,Safari4+ */
	background: -webkit-linear-gradient(top, #fac100 0%,#f9b100 100%); /* Chrome10+,Safari5.1+ */
	background: -o-linear-gradient(top, #fac100 0%,#f9b100 100%); /* Opera 11.10+ */
	background: -ms-linear-gradient(top, #fac100 0%,#f9b100 100%); /* IE10+ */
	background: linear-gradient(to bottom, #fac100 0%,#f9b100 100%); /* W3C */
	filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#fac100', endColorstr='#f9b100',GradientType=0 ); /* IE6-8 */
}

#phaserankings	{background-color: #f3f3f3;border-top: 1px solid #f3f3f3;} 				/* bottom section of the page with rankings & results*/

/* .team_container,.ranking {background-color: #fdeff5;}		the rankings and results*/

.showallrows, .showlessrows		{background-color: #f9b100;} 				/* the show all/less button on the bottom of a table */

/* CLASSIFICATIONS  - stage menu */
#stagenav li.status256{background-color: #f9b100;border: solid 2px #fff;}	/* stages that have been finished */
#stagenav li.current{background-color:#fff; border: solid 2px #f9b100;}		/* the stage that is shown */
#stagenav li.current a{display: inline-block; width:30px; color:#000;}
#stagenav li.current:before{border-color: #f9b100 transparent;}
#stagenav li {background-color:#fcd966;}

/* The raceinfo and the person popups on the live page */
#racevirtualleader, #raceinfo, #box_personinfo, #popupriderinfo, #racewinner{
	background: #f9b100;
}

.data-table tr.totaal  td, .matrixtable tr.totaal td.matrixtd{	background-color:#f9b100;}

.data-table th:first-child, .matrixtable .matrixheader td:first-child {
	-webkit-border-top-left-radius: 0;
	-moz-border-radius-topleft: 0;
	border-top-left-radius: 0;
}

.data-table th:last-child, .matrixtable .matrixheader td:last-child {
	-webkit-border-top-right-radius: 0;
	-moz-border-radius-topright: 0;
	border-top-right-radius: 0;
}

.data-table tr:last-child td:first-child, .matrixtable tr:last-child td.matrixtd:first-child {
	-webkit-border-bottom-left-radius: 0;
	-moz-border-radius-bottomleft: 0;
	border-bottom-left-radius: 0;
}

.data-table tr:last-child td:last-child, .matrixtable tr:last-child td.matrixtd:last-child {
	-webkit-border-bottom-right-radius: 0;
	-moz-border-radius-bottomright: 0;
	border-bottom-right-radius: 0;
}

.majorleaders .box_jersey{
	background-color: #fabc00;
	border: solid 1px #f9b100;
}

.minorleaders .minorbox {
	background-color: #fabc00;
	border: solid 1px #f9b100;
}

/* difference of odd/even rows in tables + lines between the rows */
.team_container tr.oddrow td, .data-table tr.oddrow td, .matrixtable tr.oddrow td.matrixtd{background-color:#fff;}
.team_container td,.data-table td, .matrixtable td.matrixtd{/* border-bottom: solid 1px #dad9d9; background-color:#edecec; */}

/* Gradiensts for the next/prev stage button */
#raceinfo .divider{background-color:#ffddeb;}

/* Layoutcodes */
.menu{}				/* GENERAL - Menu */

#raceheader h1 {}		/* LIVE - Stage title + next/prev stage */
#raceinfo{}				/* LIVE - Stage info: weather, distance */
#animatedprofile{}		/* LIVE - Stage profile*/
#raceprogressgroups{} 	/* LIVE - Current Groups of riders (peloton, chasing group, etc) */
#racenewsticker{}		/* LIVE - The newsticker during a stage */
#racepodium{}			/* LIVE - Show the stage winner + classification leaders */
#phaserankings{}	  	/* LIVE - The result, intermediates and classification 	 */

@media handheld, only screen and (max-width: 767px) {
	text{display:inline;} /* text inside dynamic profile */
}

.nano .pane   { background: #888; }
.nano .slider { background: rgb(246,197,52); }